Subject: [secdir] SecDir review of draft-ietf-ppsp-base-tracker-protocol-10

From: Chris Lonvick <[email-masked]>
Date: Mon, 12 Oct 2015 07:48:28 -0500

Hi,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the IESG. 
These comments were written primarily for the benefit of the security 
area directors. Document editors and WG chairs should treat these 
comments just like any other last call comments.

Due to a busy time in my life, I've only been able to skim through this. 
However, the specification is well laid out and seems to be fairly 
thorough. The Security Considerations section appears to be appropriate 
as well.

Best regards,
Chris